body {
	font: 86% Arial, Verdana, Sans-Serif;
	color:#000;
	line-height: 1.4em;
	background : #fff;
}
.content { color: #505050; margin: 0 auto; padding: 14px; width: 100%;  }

#toph { height: 0px; margin: 0; padding: 0;}
#header { color: #FFF; padding: 0 0px 0 0px; }
#header .rside { display:none; 	float: right;}
#header .lside { display:none; background: #fff url(logo-k.jpg) no-repeat;
	float: right; color: #FFF;	}
	
#main { margin: 0 0 0 0;}

.center { background: #fff;  width: 100% !important; float: right; margin: 0px 0px 0px 0px;}


.padding { display: none; padding: 15px;}

.img {
	background: #FFF;
	float: left;
	padding: 1px;
	margin: 0px 20px 5px 0;
	color: #333;
	border: 1px solid #e0e0e0;}

.klient {
	color: Black;}

.img-r { background: #FFF; float: right; padding: 1px; margin: 0px 5px 5px 20px; color: #333; border: 1px solid #e0e0e0;}

.boxads {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offx=2, offy=2)";
    filter:progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offx=2, offy=2);
	box-shadow:4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
	-moz-box-shadow: 4px 4px 4px #999;
	margin-top: 20px;
	margin-left: 20px;
	padding: 11px;
	width: 88%;
	background-color: #E8E8E8;	}

/* FOOTER */
#footer { color: #666; height: 0px; text-align: center; font-size: 95%;}
#footer hr { color: #ddd; border: 1px solid #f0f0f0; margin: 0 ;  }
#footer a { 	color: #666; background: #FFF;  text-decoration:none; }
#footer a:hover { 	background: #FFF; text-decoration: underline; color: #444;}

/* NAVIGATION */

.leftmenu {
	display:block;
	float: left;
	width:100%;
	background: #ACDEE5;
	}
	
.nav { 
	clear: both;
	color: #111;
	padding: 0px 0px 0px 0px;}
.nav li { 
	border-bottom: 1px solid #aaa;}
.nav li a {	color: #005F75; text-decoration: none; }
.nav li a:hover {color: #5FC4C8; text-decoration: none; }

p { color: #555;}

	
a.menu {  display:block; background-image: url(bg-but.jpg);
	color: #111;
	padding: 8px;
	border: 1px solid #999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 188px;
	min-width: 188px;
	max-width: 188px;
}
a.menu:link    {color:#555; text-decoration:none;}
a.menu:visited { text-decoration:none;}
a.menu:hover   { color:#111;
	background-image: url(bg-but1.jpg);
	text-decoration:none;
}
a.menu:active  { text-decoration:none;}

h1 {Arial, sans-serif, helvetica;
	font-weight: 400;
	margin: 0px 0 0px 0;
	padding: 0;
	text-shadow: 4px 4px 4px #C8C8C8;
	line-height: 1.2em;
	color: #303030;
	font-size: 150%;}
	

hr {
	border: 0;
	height: 1px;
	color: #E0E0E0;
	background-color: #eee;
}
a {
	color: #0F5B7F;
	background: inherit;
	text-decoration: none;
	font-weight: bolder;}
a:hover {
	text-decoration: underline;
	background-color: inherit;}

h2 {color: #555;
	font-weight: bold;
	font-size:100%;}

ul { margin: 5px 0 20px 15px; padding : 0; list-style : none;  }
li { list-style-type: none;	color: #0F5B7F;	margin: 0 0 0px 0;	padding: 0 0 0 0px;}
li a { color: #005F75;  }
li a:hover { color: #0F5B7F; }

.liste {
	color: #555;
	list-style-type: disc;}
.kleiner {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 85%;}
.groesser {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 125%;}
.liste-start {
	padding-top: 0px;}#main h1 { 
	font-family: 'Comfortaa', Arial, sans-serif, hevetica; 
	font-weight: 400;}

#main h2 {
	background-color: inherit;
	color: #252525;
	line-height: 1.2em;
	font-weight: bolder;
	margin: 18px 0px 5px 0px;}
#main h3 {
	font: 100% "Times New Roman", Times, serif;
	margin: 0 0 10px 17px;
	padding: 0;
	color: Gray;
	background: inherit;}	
#main h4 { font: 75% Arial, Verdana, Sans-Serif;
	margin: 0 0 10px 0; padding: 0; color: #5f5f5f;
	background: inherit; }